/**/

/* Main Navigation Bar */

/*.navbar {
    display: flex;
    height: 5.125rem;
    padding: 1rem 4rem;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    flex-shrink: 0;
    align-self: stretch;
    background: var(--CRIF-Bianco, #FFF);
    box-shadow: 0px 1px 60px 0px rgba(0, 0, 0, 0.16);
}

.nav-item {
    display: flex;
    width: 15.625rem;
    height: 3.47006rem;
    justify-content: center;
    align-items: center;
}*/

.languages {
    background-color: #FFFFFF;
    box-shadow: 4px 4px 40px rgba(0, 0, 0, 0.16);
    padding: 16px;
    border: none;
    border-radius: 0 !important;
    left: auto !important;
    right: 0 !important;
}

.nav-item-text {
    color: var(--CRIF-BLU, #003671);
    text-align: center;
    font-family: Overpass;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2rem; /* 133.333% */
}

.nav-img {
    display: flex;
    width: 15.625rem;
    height: 3.47006rem;
    justify-content: center;
    align-items: center;
}

@media (max-width: 62em) {
    .nav-img {
        /*padding-left: 5rem;*/
        display: flex;
        /*max-width: 105rem;*/
        /*height: 1.92938rem;*/
        justify-content: flex-start;
        align-items: flex-start;
    }
}

@media (max-width: 31em) {
    .nav-img {
        display: flex;
        justify-content: left;
        align-items: center;
        max-width: 5rem;
        width: 100%;
        position: relative;
    }

        .nav-img img {
            width: 10rem;
        }
}

.price-card-title {
    color: var(--UI-primary, #003671);
    text-align: center;
    font-family: Overpass;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 700;
    padding: 10px;
    /*line-height: 3rem;*/ /* 133.333% */
}

/*@media (max-width: 1200px) {
    .price-card-title {
        font-size: 1.8rem;
    }*/

    .price-card-title-small {
        color: var(--UI-primary, #003671);
        text-align: center;
        font-family: Overpass;
        font-size: 1.5rem;
        font-style: normal;
        font-weight: 700;
        padding: 0;
        /*line-height: 3rem;*/ /* 133.333% */
    }

    .is-highlighted {
        color: var(--UI-accent, #EF7B10);
        text-align: center;
        /* UI/title/regular */
        font-family: Overpass;
        /*font-size: 2.25rem;*/
        font-style: normal;
        font-weight: 600;
        line-height: 3rem; /* 133.333% */
        border-radius: 1.4375rem;
        background: rgba(241, 141, 44, 0.25);
    }

    .is-not-highlighted {
        text-align: center;
        /* UI/title/regular */
        font-family: Overpass;
        /*font-size: 2.25rem;*/
        font-style: normal;
        font-weight: 600;
        line-height: 3rem; /* 133.333% */
        border-radius: 1.4375rem;
        background: #fff;
    }

    .row-characteristics {
        display: flex;
        padding: 1rem 0rem;
        align-items: center;
        gap: 2.5rem;
        align-self: stretch;
    }

    .is-active-show-tick {
        content: url('../img/tick.png');
        width: 2.625rem;
        height: auto;
    }

    .not-active-show-x {
        content: url('../img/iks.png');
        width: 2rem;
        height: auto;
    }

    .price-card-header {
        display: flex;
        height: 15.125rem;
        align-items: flex-start;
        /*    gap: 1.5rem;
    flex-shrink: 0;
    align-self: stretch;*/
    }

    .price-card-header-sub {
        display: flex;
        height: 3.125rem;
        align-items: center;
    }

    .price-row-text {
        color: var(--UI-primary, #003671);
        font-family: Inter;
        font-size: 1.25rem;
        font-style: normal;
        font-weight: 500;
        line-height: 1.875rem; /* 150% */
    }

    .h2-background-title {
        color: #FFFFFF;
        font-family: Overpass;
        font-weight: 600;
        font-size: 60px;
        line-height: 72px;
    }

    @media (max-width: 31em) {
        .h2-background-title {
            color: #FFFFFF;
            font-family: Overpass;
            font-weight: 300;
            font-size: 2.5rem;
            line-height: 2rem;
        }
    }

    .background-subtitle {
        color: #FFFFFF;
        font-family: Overpass;
        font-weight: 800;
        font-size: 36px;
        /*    line-height: 72px;*/
    }

    .h2-customer-review {
        color: var(--blu-1, #023A78);
        text-align: left;
        font-family: Overpass;
        font-size: 3rem;
        font-style: normal;
        font-weight: 600;
        line-height: 4rem; /* 133.333% */
    }

@media (max-width: 62em) {
    .h2-customer-review {
        text-align: left;
        padding-left: 2rem;
    }
}

@media (max-width: 44em) {
    .h2-customer-review {
        font-size: 2.5rem;
        padding-left: 2rem;
/*        text-align: center !important;*/
    }
}

@media (max-width: 31em) {
    .h2-customer-review {
        font-size: 2rem;
        padding-left: 2rem;
        /*        text-align: center !important;*/
    }
}

.review {
    color: var(--blu-1, #023A78);
    font-family: Inter;
    font-size: 1.5rem;
    font-style: italic;
    font-weight: 500;
    line-height: 2.5rem; /* 166.667% */
    width: 80%;
    position: relative;
}

.quote {
    display: flex;
    width: 11.6875rem;
    height: 13.1875rem;
    flex-direction: column;
    justify-content: flex-end;
    color: var(--arancione, #F47400);
    font-family: Overpass;
    font-size: 21rem;
    font-style: normal;
    font-weight: 400;
    line-height: 7rem;
/*    display: inline-block;
    position: absolute;
    top: -5.5rem;*/
}

@media (max-width: 62em) {
    .quote {
        display: flex;
        width: 7.6875rem;
        height: 15.1875rem;
        flex-direction: column;
        justify-content: flex-end;
        color: var(--arancione, #F47400);
        font-family: Overpass;
        font-size: 16rem;
        font-style: normal;
        font-weight: 100;
        line-height: 15rem;
/*        display: inline-block;
        position: absolute;
        top: -5.5rem;*/
    }
}

@media (max-width: 44em) {
    .quote {
        display: flex;
        width: 7.6875rem;
        height: 10.1875rem;
        flex-direction: column;
        justify-content: flex-end;
        color: var(--arancione, #F47400);
        font-family: Overpass;
        font-size: 10rem;
        font-style: normal;
        font-weight: 300;
        line-height: 10rem;
/*        display: inline-block;
        position: absolute;
        top: -5.5rem;*/
    }
}

@media (max-width: 31em) {
    .quote {
        display: flex;
        width: 7.6875rem;
        height: 10.1875rem;
        flex-direction: column;
        justify-content: flex-end;
        color: var(--arancione, #F47400);
        font-family: Overpass;
        font-size: 7rem;
        font-style: normal;
        font-weight: 200;
        line-height: 13rem;
/*        display: inline-block;
        position: absolute;
        top: -5.5rem;*/
    }
}

@media (max-width: 22em) {
    .quote {
        font-size: 5rem;
    }
}


/*Block Recensioni Clienti*/
.swiper.reviews-carousel figure blockquote {
    overflow-wrap: break-word;
}

/*Block Recensioni Clienti*/
@media screen and (max-width: 62em) {
    .swiper.reviews-carousel figure blockquote {
        font-size: 1.2rem;
        overflow-wrap: break-word;
        padding-left: 3rem;
    }
}

.swiper .swiper-pagination-bullet {
    width: 25px;
    height: 25px;
    background: var(--azzurro, #CCD8E4);
    opacity: 0.32;
    border-radius: 50%;
    display: inline-block;
}

.swiper .swiper-pagination-bullet-active {
    background: #F47400;
    opacity: 0.8
}

.face {
    width: 4.8125rem;
    height: 3.8125rem;
    content: url('../img/face.svg');
    display: inline-block;
}

@media (max-width: 62em) {
    .face {
        width: 4.8125rem;
        height: 3.8125rem;
        content: url('../img/face.svg');
        display: inline-block;
        margin-left: 2rem;
    }
}

.reviwer {
    color: var(--blu-1, #023A78);
    font-family: Overpass;
    font-size: 2.25em;
    font-style: normal;
    font-weight: 600;
    align-content: baseline;
    padding: 1.3rem;
}

@media (max-width: 62em) {
    .reviwer {
        font-size: 1.8em;
        font-weight: 400;
        line-height: 1.5rem;
    }
}

@media (max-width: 44em) {
    .reviwer {
        font-size: 1.8em;
        font-weight: 400;
        line-height: 1.5rem;
    }
}

    .banner-header {
        color: var(--bianco, #FFF);
        text-align: center;
        font-family: Overpass;
        font-size: 3rem;
        font-style: normal;
        font-weight: 600;
        line-height: 4rem; /* 133.333% */
    }

@media (max-width: 44em) {
    .banner-header {
        color: var(--bianco, #FFF);
        text-align: center;
        font-family: Overpass;
        font-size: 2rem;
        font-style: normal;
        font-weight: 500;
        line-height: 2.5rem;
    }
}

@media (max-width: 31em) {
    .banner-header {
        color: var(--bianco, #FFF);
        text-align: center;
        font-family: Overpass;
        font-size: 1.8rem;
        font-style: normal;
        font-weight: 500;
        line-height: 2rem;
    }
}
    .banner-description {
        color: var(--bianco, #FFF);
        font-family: Inter;
        font-size: 1.5rem;
        font-style: normal;
        font-weight: 500;
        line-height: 2rem;
        padding: 2rem;
    }

    @media (max-width: 62em) {
        .banner-description {
            font-size: 1.2rem;
            font-weight: 300;
            line-height: 1.5rem;
            padding: 1rem;
        }
    }

    @media (max-width: 44em) {
        .banner-description {
            font-size: 1.1rem;
            font-weight: 200;
            line-height: 1.5rem;
        }
    }

@media (max-width: 31em) {
    .banner-description {
        font-size: 1rem;
        font-weight: 200;
        line-height: 1.5rem;
    }
}

    .img-wrapper-general-header {
        width: 100%;
        height: 67%;
        object-fit: cover;
        overflow: hidden;
    }

    @media (max-width: 75em) {
        .img-wrapper-general-header {
            width: 100%;
            height: 56%;
            object-fit: cover;
            overflow: hidden;
        }
    }

    @media (max-width: 62em) {
        .img-wrapper-general-header {
            display: flex;
            justify-content: center;
            width: 100%;
            height: 63%;
            object-fit: cover;
            overflow: hidden;
        }
    }

@media (max-width: 44em) {
    .img-wrapper-general-header {
/*        display: flex;
        justify-content: flex-start;*/
        width: 100%;
        height: 40%;
/*        object-fit: cover;
        overflow: hidden;
        margin: 0;*/
    }
}

@media (max-width: 31em) {
    .img-wrapper-general-header {
        width: 100%;
        height: 60%;
    }
}

    .custom-container {
        padding: 0 6rem 0 6rem;
    }

@media (max-width: 62em) {
    .custom-container {
        padding: 0 1rem 0 1rem;
    }
}

@media (max-width: 44em) {
    .custom-container {
        padding: 0 1rem 0 1rem;
    }
}

@media (max-width: 31em) {
    .custom-container {
        padding: 0 3rem 0 3rem;
    }
}

@media (max-width: 22em) {
    .custom-container {
        padding: 0 1rem 0 1rem;
    }
}

.custom-container-faq {
    margin: 0 6rem 0 6rem;
}

@media (max-width: 44em) {
    .custom-container-faq {
        margin: 0 3rem 0 3rem;
    }
}

@media (max-width: 31em) {
    .custom-container-faq {
        margin: 0 1rem 0 1rem;
    }
}

.icon-wrapper-small-cards {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-bottom: 1rem;
    max-height: fit-content;
}

    .small-icon-text {
        color: var(--blu-1, #023A78);
        text-align: center;
        font-family: Inter;
        font-size: 1.5rem;
        font-style: normal;
        font-weight: 400;
        line-height: 2rem; /* 133.333% */
    }

    .h4-accordion {
        color: var(--blu-1, #023A78) !important;
        font-family: Overpass;
        font-size: 2rem;
        font-style: normal;
        font-weight: 700;
        line-height: 3rem; /* 150% */
    }

    .contact-header {
        color: var(--Paragraph, #171717);
        font-family: Overpass;
        font-size: 4rem !important;
        font-style: normal;
        font-weight: 700;
        line-height: 5.625rem; /* 140.625% */
    }

    @media (max-width: 31em) {
        .contact-header {
            color: var(--Paragraph, #171717);
            font-family: Overpass;
            font-size: 2.5rem !important;
            font-style: normal;
            font-weight: 700;
            line-height: normal;
            text-align: center;
        }
    }

    .contact-body {
        color: #000 !important;
        font-family: Inter !important;
        font-size: 2rem !important;
        font-style: normal;
        font-weight: 400;
        line-height: 3rem !important; /* 150% */
    }

    /**Umbraco Forms*/

    .umbraco-forms-indicator {
        color: #ff0000;
    }

    .field-validation-error {
        color: #ff0000;
        font-size: 0.8em;
    }

    /*Footer*/
    footer .footer-menu .menu a.nav-link {
        white-space: unset;
        color: var(--CRIF-BLU, #003671);
        font-size: 0.7rem;
    }

    footer .footer-menu ul.menu {
        display: flex;
        flex-wrap: wrap;
    }

    footer .footer-menu .menu a.nav-link {
        line-height: 28px;
    }

    /* New Footer - MyCrifData style */

    /* a */
    a {
        text-decoration: none;
        transition: all .2s ease-in-out;
        color: #032d5d
    }

    /* res-footer */
    .res-footer {
        font-size: 100%;
        color: #fff;
        line-height: 160%;
        position: absolute;
        bottom: 0;
        width: 100%;
        clear: both;
        background: #012b58
    }

    @media only screen and (max-width:1280px) {
        .res-footer {
            font-size: 90%
        }
    }

    .res-footer {
        position: relative
    }

        .res-footer .footer-rights {
            font-size: 75%;
            opacity: .7
        }

            .res-footer .footer-rights a:hover {
                opacity: .6
            }

        .res-footer .footer-impressum-link {
            padding-left: 3px
        }

    @media only screen and (max-width:970px) {
        .res-footer {
            font-size: 110%
        }

            .res-footer .footer-rights {
                font-size: 75%;
                line-height: 150%;
                text-align: left;
            }

        .text-right.footerSocial {
            text-align: left !important;
        }

        .footer-blog-hinweis {
            padding-right: 34%;
            margin-bottom: 30px
        }

            .footer-blog-hinweis a {
                display: block;
                margin-top: 8px
            }

        .res-footer .footer-impressum-link {
            padding-left: 0;
            margin-left: 0
        }
    }

    /* footerSocial */
    .footerSocial a {
        display: inline-flex;
        transition: all .2s ease-in-out;
        border-radius: 50%;
        background-color: #fff;
        margin: 10px;
        padding: 5px;
        width: 40px;
        height: 40px;
    }

        .footerSocial a:hover {
            opacity: 0.8;
            transform: scale(1.1);
        }

    .res-footer .footerBox h4 {
        font-weight: 700
    }

    .res-footer .footerBox ul {
        margin-left: 0;
        padding-left: 0;
        list-style: none
    }

    .res-footer a {
        color: #fff
    }

    @media only screen and (min-width: 970px) {
        .footer-rights span {
            margin-right: 30px
        }
    }

    /* tenner */
    .trenner {
        background: linear-gradient(90deg, #ef7b0b 50%, #032d5d 50%);
        height: 25px
    }

    /* footerKontakt */
    .footerKontakt {
        font-size: 100%;
        line-height: 150%;
        border-top: 0 solid #eee
    }

        .footerKontakt h4 {
            font-size: 150%;
            font-weight: 200;
            padding-bottom: 9px
        }

    @media only screen and (max-width:970px) {
        .footerKontakt h4 {
            padding-bottom: 0;
            margin: 15px 0 5px 0
        }

        .footerKontakt.well-top-md {
            padding-top: 0;
            padding-bottom: 50px;
        }
    }

    /* well-top-md */
    .well-top-md {
        padding-top: 50px
    }

    @media only screen and (max-width:970px) {
        .well-top-md {
            padding-top: 30px
        }
    }

    @media only screen and (max-width:1280px) {
        .well-top-md {
            padding-top: 40px
        }
    }

    @media only screen and (min-width:970px) {
        .well-top-md {
            padding-top: 50px
        }
    }

    /* well-md */
    @media only screen and (min-width:970px) {
        .center-flex {
            display: flex;
            align-items: center;
            justify-content: center
        }

        .space-between {
            justify-content: space-between
        }
    }

    .well {
        padding-top: 15px;
        padding-bottom: 15px
    }

    .well-sm {
        padding-top: 30px;
        padding-bottom: 30px
    }

    .well-md {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .well-lg {
        padding-top: 100px;
        padding-bottom: 100px
    }

    .well-top {
        padding-top: 15px
    }

    .well-top-sm {
        padding-top: 30px
    }

    .well-top-md {
        padding-top: 50px
    }

    .well-top-lg {
        padding-top: 100px
    }

    .well-bottom {
        padding-bottom: 15px
    }

    .well-bottom-sm {
        padding-bottom: 30px
    }

    .well-bottom-md {
        padding-bottom: 50px
    }

    .well-bottom-lg {
        padding-bottom: 100px
    }

    @media only screen and (max-width:1280px) {
        .home-intro .well-lg,
        .home-bonitaet .well-lg {
            padding-top: 100px;
            padding-bottom: 100px
        }

        .home-bonitaet .well-md,
        .home-intro .well-md {
            padding-top: 50px;
            padding-bottom: 50px
        }

        .well-lg {
            padding-top: 60px;
            padding-bottom: 60px
        }

        .well-top-lg {
            padding-top: 60px
        }

        .well-bottom-lg {
            padding-bottom: 60px
        }

        .well-md {
            padding-top: 40px;
            padding-bottom: 40px
        }

        .well-top-md {
            padding-top: 40px
        }

        .well-bottom-md {
            padding-bottom: 40px
        }

        .well-sm {
            padding-top: 15px;
            padding-bottom: 15px
        }
    }

    @media only screen and (max-width:970px) {
        .well-lg {
            padding-top: 50px;
            padding-bottom: 50px
        }

        .well-top-lg {
            padding-top: 50px
        }

        .well-bottom-lg {
            padding-bottom: 50px
        }

        .well-md {
            padding-top: 30px;
            padding-bottom: 30px
        }

        .well-top-md {
            padding-top: 30px
        }

        .well-bottom-md {
            padding-bottom: 30px
        }

        .well-sm {
            padding-top: 15px;
            padding-bottom: 15px
        }

        .well-bottom-sm {
            padding-bottom: 10px;
        }

        .home-bonitaet .well-md, .home-intro .well-md {
            padding-top: 0px;
            padding-bottom: 0px;
        }

        .home-intro .well-lg, .home-bonitaet .well-lg {
            padding-top: 80px;
            padding-bottom: 100px;
        }
    }

    /* footerBox */
    .res-footer .footerBox h4 {
        font-weight: 700
    }

    .res-footer .footerBox ul {
        margin-left: 0;
        padding-left: 0;
        list-style: none
    }

    @media only screen and (max-width: 970px) {
        .footer-link {
            border-top: 6px solid #355a84;
            padding-top: 10px;
            padding-bottom: 10px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            font-size: 80%;
        }

            .footer-link i {
                font-size: 150%
            }

        .footerBox {
            margin-top: 30px;
        }

        .footerKontakt.well-top-md {
            padding-top: 0;
            padding-bottom: 50px;
        }
    }

    /* footerKontakt-row1 */
    @media only screen and (max-width: 970px) {
        .privatpersonen .h5, .privatpersonen h5 {
            max-width: 89%;
        }

        .blogBox.well {
            padding: 0;
        }

        .footerKontakt-row1 .footerBox:nth-child(3) {
            margin-top: 0px;
        }
    }

    /* footer-link */
    .footer-link {
        border-top: 6px solid #355a84;
        padding-top: 20px;
        padding-bottom: 20px;
        display: flex;
        justify-content: space-between;
        align-items: center
    }

        .footer-link i {
            font-size: 170%
        }

    @media only screen and (max-width: 970px) {
        .footer-link {
            border-top: 6px solid #355a84;
            padding-top: 10px;
            padding-bottom: 10px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            font-size: 80%;
        }

            .footer-link i {
                font-size: 150%
            }

        .footerBox {
            margin-top: 30px;
        }

        .footerKontakt.well-top-md {
            padding-top: 0;
            padding-bottom: 50px;
        }
    }

    /* scale */
    .scale {
        transition: all .2s ease-in-out
    }

        .scale:hover {
            transition: all .4s ease-in-out;
            transform: scale(1.02)
        }

    .btn-nav {
        border-radius: 3.25rem;
        padding: 10px 20px;
        background: var(--arancione, #F47400);
        color: #FFF;
    }

        .btn-nav:hover {
            border: 1px solid #ef7b0b;
            color: #ef7b0b;
            background: #fff;
            padding: 10px 20px;
        }

    /* Mobile Version */

    @media (max-width: 62em) {
        .menu-toggler,
        .search-toggler {
            display: block;
            width: 40px;
            height: 40px;
            overflow: hidden;
            text-indent: -1000px;
            border: none;
            background: transparent url("../img/search.svg") center/20px no-repeat;
            margin-right: 20px;
        }

        .menu-toggler {
            background: transparent url("../img/hamburger-menu.svg") center/24px no-repeat;
            margin-right: 0;
        }

        .hide-navbar {
            display: none;
        }

        .hide-language {
            display: none;
        }
    }

    .small-card-items {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .contact-items {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    @media (max-width: 62em) {
        .contact-items {
            display: grid;
            grid-template-columns: 1fr;
            padding: 3rem;
        }
    }

@media (max-width: 31em) {
    .contact-items {
        display: flex;
        justify-content: center;
        padding: 0;
        align-items: center;
        /*  padding: 3rem;*/
    }
}

    @media (max-width: 44em) {
        .small-card-items {
            display: grid;
            grid-template-columns: 1fr 1fr;
            row-gap: 2rem;
        }
    }

@media (max-width: 31em) {
    .small-card-items {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 2rem;
    }
}

    /* Tabella vantaggi */
    .advantages-table .big-text {
        font-family: Inter;
        font-size: 24px;
        font-weight: 500;
        line-height: 40px;
        color: #1D1E20;
    }

    .advantages-table .custom-table td {
        color: #1D1E20;
    }

    @media (max-width: 991px) {
        .advantages-table .big-text {
            font-size: 16px;
            line-height: 24px;
        }

        .advantages-table .btn {
            /*width: 160px;*/
            font-size: 14px;
            line-height: 24px;
            padding: 8px;
        }
    }

    /* custom table*/
    /*.custom-table {
    width: 100%;
}

    .custom-table tr {
        border-bottom: 1px solid #D7D9DB;
    }

        .custom-table tr:first-of-type th {
            border-top: 1px solid #D7D9DB;
        }

    .custom-table td,
    .custom-table th {
        padding: 24px 40px;
        border-right: 1px solid #D7D9DB;
        text-align: center;
        vertical-align: middle;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
    }

        .custom-table td.bg-blue,
        .custom-table th.bg-blue {
            background-color: #003671;
            color: #FFFFFF;
        }

        .custom-table td:first-of-type,
        .custom-table th:first-of-type {
            border-left: 1px solid #D7D9DB;
        }

    .custom-table th {
        font-weight: 600;
        font-size: 14px;
        line-height: 24px;
        background-color: #f5f5f5;
    }

        .custom-table th:empty {
            border-top: none !important;
            border-left: none;
            background-color: transparent;
        }

    .custom-table tfoot tr {
        border-bottom: 0;
    }

    .custom-table td {
        border-bottom: 1px solid #D7D9DB;
    }

    .custom-table .btn {
        width: 200px;
    }

@media (max-width: 991px) {
    .test {
        display: none;
    }

    .custom-table {
        min-width: 800px;
    }

        .custom-table td,
        .custom-table th {
            padding: 16px 24px;
            font-size: 14px;
        }

        .custom-table th {
            font-size: 12px;
        }
}*/

    .overflow-auto {
        overflow: auto !important;
        margin: 0 0.5rem 0 0.5rem;
    }

/*    @media (max-width: 31em) {
        .counter-container {
            display: flex;
            flex-direction: column;
            align-items: center;

        }
    }

    @media (max-width: 31 em) {
        .col-3-counter, .col-4-counter {
            flex: 1 1 0;
            width: 80%;
        }
    }*/

/*.custom-card .card-title-dropdown {
    display: flex;
    justify-content: center;
    overflow: hidden;
    margin-bottom: 16px;
    color: var(--blu-1, #023A78);
    font-family: Overpass;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 3rem;*/ /* 120% */
/*}*/

.custom-card .card-title-dropdown {
    display: grid;
    grid-template-columns: 70% 30%;
    column-gap: 0.5rem;
    overflow: hidden;
    margin-bottom: 16px;
    color: var(--blu-1, #023A78);
    font-family: Overpass;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 3rem; /* 120% */
}


/* List Cards text dropdown */
.text_drd {
    /*display: flex;*/
/*    align-items: center;*/
/*    max-width: 18.75rem;*/
    margin: auto;
    padding: 0 15px;
    text-align: center;
}

.transition,
i:before,
i:after {
    transition: all 0.3s;
}

.text_drd ul {
    text-align: center;
}

.transition,
ul li i:before,
ul li i:after {
    transition: all 0.3s;
}

.text_drd .no-select,
.text_drd h4 {
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    user-select: none;
}

.text_drd drd_body {
    position: relative;
    overflow: hidden;
    max-height: 22rem;
    will-change: max-height;
    display: inline-block;
    opacity: 1;
    transform: translate(0, 0);
    transition: 0.3s opacity, 0.6s max-height;
    hyphens: auto;
    z-index: 2;
}

.text_drd ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.text_drd ul li {
    position: relative;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

.text_drd ul li + li {
    margin-top: 15px;
}

.text_drd ul li:last-of-type {
    padding-bottom: 0;
}

.text_drd ul li i {
    position: absolute;
    transform: translate(-6px, 0);
    margin-top: 28px;
    right: 1px;
}

    .text_drd ul li i:before,
    ul li i:after {
        content: "";
        position: absolute;
        left: -2rem;
        top: -4.6rem;
        background-color: #023A78;
        width: 3px;
        height: 9px;
    }

    .text_drd ul li i:before {
        transform: translate(-2px, 0) rotate(45deg);
    }

    .text_drd ul li i:after {
        transform: translate(2px, 0) rotate(-45deg);
    }

    .text_drd ul li input[type="checkbox"] {
        display: flex;
        justify-content: center;
        position: absolute;
        cursor: pointer;
        width: 100%;
        height: 100%;
        z-index: 1;
        opacity: 0;
        touch-action: manipulation;
        text-align: center;
    }

        .text_drd ul li input[type="checkbox"]:checked ~ p {
            color: var(--blu-1, #023A78);
            text-align: center;
            font-family: Overpass;
            font-size: 1rem;
            font-style: normal;
            font-weight: 600;
            line-height: normal;
            padding: 1rem;
        }

        .text_drd ul li input[type="checkbox"]:checked ~ .drd_body {
            max-height: 0;
            transition: 0.3s ease;
            opacity: 0;
        }

        .text_drd ul li input[type="checkbox"]:checked ~ i:before {
            transform: translate(2px, 0) rotate(45deg);
        }

        .text_drd ul li input[type="checkbox"]:checked ~ i:after {
            transform: translate(-2px, 0) rotate(-45deg);
        }

.background-box-row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 1rem;
}

@media (max-width: 44em) {
    .background-box-row {
        display: grid;
        grid-template-columns: 1fr 1fr;
        row-gap: 1rem;
    }
}

@media (max-width: 31em) {
    .background-box-row {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 2rem;
    }
}

/*.custom-partners-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-items: center;
    align-items: center;
    column-gap: 1rem;
}*/

.img-wrapper img {
    width: 100%;
    height: auto;
}

@media (max-width: 31em) {
    .faq-title {
        text-align: center;
    }

    .faq-subtitle {
        color: #000;
        font-family: Inter;
        font-size: 1rem;
        font-style: normal;
        font-weight: 400;
        line-height: 1.5rem; /* 150% */
    }
}

@media (max-width: 31em) {
    .center-button {
        display: block;
        margin: 0 auto;
    }
}

/* mobile header and navbar */

@media only screen and (min-width: 62em) {
    .right-nav.navbar-collapse {
        display: block !important;
    }
}

@media (min-width: 62em) {
    .top-nav {
        display: none;
    }
}

.top-nav a:hover {
    color: #f27400;
    opacity: 1
}

.navbar-nav .active a.nav-link {
    color: #f27400;
    opacity: 1;
    font-weight: 600
}

@media only screen and (max-width: 62em) {
    .navbar-nav {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .navbar-nav li a {
        padding: 3% 0 3% 1rem;
        font-size: 1rem;
    }

}

@media only screen and (max-width: 62em) {
    .language a {
        width: auto;
        align-self: center;
    }

    .language {
        display: flex;
        justify-content: space-evenly;
        align-items: stretch;
        font-size: 100%;
        padding-bottom: 1rem;
    }
}

@media (max-width: 31em) {
    .custom-partner-cards {
        display: none;
    }
}

@media (min-width: 31em) {
    .custom-carusel {
        display: none;
    }
}

.carousel-item img {
    /*border: 2px solid rgba(0, 0, 0, 0.16);*/
    box-shadow: 2px 2px 24px rgba(0, 0, 0, 0.16);
    border-radius: 3rem;
    max-width: 80%;
    padding: 1rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

@media (max-width: 31em) {
    p.h1 {
        font-size: 1.8rem;
        line-height:2.5rem;
    }
    li.h5 {
        font-size: 1.3rem;
    }
}